@media screen and (min-width: 1261px) {
	.\$gc:not(.user) {
		padding-right: 270px;
	}

	.\$h3:not(.user) {
		padding-right: 270px;
	}

	.\$gd .\$gi {
		right: 135px;
	}

	.\$gd .\$2m.\$gk, .\$gd .\$2m.\$gl, .\$gd .\$gj {
		right: 20px;
	}

	.\$c4.fixed {
		position: fixed;
		z-index: 20;
		top: 0;
		left: calc(50% + 480px - 135px);
		bottom: 0;
		width: 270px;
		border-left: 1px solid #e4e4e4;
		border-right: 1px solid #e4e4e4;
		border-top: 0;
		border-bottom: 0;
		overflow: hidden;
	}

	.\$c4.fixed > .\$c5 {
		position: absolute;
		top: 10px;
		left: 0;
		right: 0;
		font-size: 16px;
		line-height: 18px;
		height: 38px;
		width: 270px;
		box-sizing: border-box;
	}

	.\$c4.fixed .\$c6 {
		position: absolute;
		top: 48px;
		left: 0;
		bottom: 120px;
		width: 320px;
		white-space: normal;
		overflow-y: auto;
		text-align: left;
		padding-bottom: 0;
		height: auto;
	}

	.\$c4.fixed .\$c7 {
		width: 270px;
		text-align: center;
	}

	.\$c4.fixed .\$c7 > .\$c8, .\$c4.fixed .\$c7 > .\$c9 {
		display: none;
	}

	.\$c4.fixed .\$cc {
		position: absolute;
		bottom: 10px;
		left: 0;
		right: 0;
		width: 270px;
		box-sizing: border-box;
	}

	.\$c4.fixed .\$cc > a {
		width: 230px;
	}

	.\$hh {
		background: #f1f1f1;
	}

	.\$hh:hover {
		background: #eeeeee;
	}

}